@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

*{
    box-sizing: border-box;
}

body{
    background-color: rgb(253, 229, 229);
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Poppins', sans-serif;
    margin: 0;
    min-height: 100vh;
}

body h1{
    font-family: inherit;
    font-size: 4rem;
    margin: 0%;
}

.heart{
    position: fixed;
    top: -4vh;
    font-size: 2rem;
    transform: translateY(0);
    animation: fall 3s linear forwards;
}

@keyframes fall {
    to{
        transform: translateY(105vh);
    }
}